## openwince-include 0.3.2

=== debian/changelog ===
openwince-include (0.3.2-6) unstable; urgency=medium

  * QA upload.
  * d/copyright: Add missing licenses.

 -- Bastian Germann <bage@debian.org>  Tue, 08 Apr 2025 13:28:17 +0200

openwince-include (0.3.2-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Added 1000-clean-rebuildable.patch to make build rules rebuildable
    (Closes: #1046057).
  * Added links to upstream in d/control and d/watch.
  * Converted d/copyright to machine readable format.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 03 Nov 2024 09:15:55 +0100

openwince-include (0.3.2-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:00:40 +0200

openwince-include (0.3.2-4) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #843237) (Closes: #813776)
  * Switch to debhelper compat level 10 and use dh.  (Closes: #800192)
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 10 Dec 2016 13:00:10 +0100

openwince-include (0.3.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add mandatory debian/rules target "binary-indep" (Closes: #395725)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 03 Nov 2009 12:55:01 +0100

openwince-include (0.3.2-3) unstable; urgency=low

  * move binary target to binary-arch
  * make binary target empty and depending on binary-arch (closes #225234)

 -- Peter De Schrijver (p2) <p2@mind.be>  Sun, 28 Dec 2003 22:25:11 +0100

openwince-include (0.3.2-2) unstable; urgency=low

  * Fix description
  * clean target also erases owce-stdint.h

 -- Peter De Schrijver (p2) <p2@mind.be>  Wed,  5 Nov 2003 00:50:41 +0100

openwince-include (0.3.2-1) unstable; urgency=low

  * Initial release

 -- Peter De Schrijver (p2) <p2@mind.be>  Sun, 19 Oct 2003 17:50:40 +0200
