=== debian/control ===
Source: openwince-include
Section: embedded
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
Standards-Version: 4.7.0
Homepage: https://openwince.sourceforge.net/include/
Vcs-Browser: https://salsa.debian.org/debian/openwince-include
Vcs-Git: https://salsa.debian.org/debian/openwince-include.git

Package: openwince-include
Architecture: any
Depends: ${misc:Depends},
Description: Common include files for the open wince project
 The openwince-include package contains all common include files
 for the open wince project. (http://openwince.sourceforge.net/)
