=== debian/watch ===
version = 4
https://sf.net/openwince/ include-@ANY_VERSION@@ARCHIVE_EXT@
